package com.palmnest.application.dto;

public class RepairSelectDto {
	 private Integer orgId;
	 private Integer virtId;
	 private Integer type;
	 private String date;
	 private String endDate;
	 private Integer isFree;//  ==1获取所有工单数的明细 ==0获取收费工单数的明细
	public Integer getOrgId() {
		return orgId;
	}
	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}
	public Integer getVirtId() {
		return virtId;
	}
	public void setVirtId(Integer virtId) {
		this.virtId = virtId;
	}
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	public String getEndDate() {
		return endDate;
	}
	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}
	public Integer getIsFree() {
		return isFree;
	}
	public void setIsFree(Integer isFree) {
		this.isFree = isFree;
	}
	 
	 
}
